Los prometidos drivers 8.41.7 para ATI no se recomiendan, a esperar por los 8.42....

Si, lo que nos faltaba, los prometidos controladores que salvarían a ATI del infierno en que ya la someten todos su usuarios de GNU/Linux sólo funcionan con los siguientes modelos:

Radeon™ HD 2900 series
Radeon™ HD 2600 series
Radeon™ HD 2400 serie

Ya que al parecer dan problemas con el resto de modelos:

  • No es compatible con la reciente XOrg 7.3.
  • No tiene soporte AIGLX para Beryl/Compiz. Esto no llegará hasta el mes que viene con la 8.42.
  • Algunos problemas con la salida de televisión.

Extraido de Entre tuxes y pepinos.

Si vamos a esta web nos lo explican algo mejor:


Controlador de pantalla patentado por ATI para Linux x86 8.41.7

El controlador Linux versión 8.41 propiedad de AMD sólo se recomienda para la familia ATI Radeon™ HD 2000.

AMD recomienda a los usuarios de tarjetas diferentes a las de la familia ATI Radeon™ HD 2000 continuar utilizando los controladores para esos productos que actualmente están disponibles para descarga en http://ati.amd.com/

Las liberaciones futuras de controladores retornarán a un controlador unificado para soportar todas las familias de productos.

Extraido de The Life of Nadock Blog

Por ese motivo lo mejor es no hacer ninguna guía para instalarlos ya que muchos usuarios que los han probado han acabado sin las X, con la aceleracion desactivada y demás problemas... :(

Pero para acabar una buena noticia:

Ya han sido liberadas las primeras espeficicaciones para crear el controlador libre de ATI que soportará los modelos más actuales (= Radeons 9550 y superiores, serie X, etc...)

Para los que no sean programadores lo más probable es que no les interese ya que probablemente no los entenderian (vamos, yo queiro ser programador y no los entiendo... xD )

Os los podeis descargar de aquí:

http://www.x.org/docs/AMD/

 

Imagen de luizk
+1
0
-1

bueno mira, ya es algo .

esperemos que dentro de un tiempo ya pase como con las tarjetas intel y no tengamos que preocuparnos ,los usuarios de ati , de instalar drivers propietarios ni de configurar historias en el xorg como pasaba antaño.

ya quedaron atras esos dias de dejarse los ojos en el xorg configurando y configurando??

pero d todos modos, asi es como realmente se aprende : tocando , rompiendo  y despues consiguiendo arreglarlo :)

 

+1
0
-1
Imagen de Treno
+1
0
-1

No ME quedan uñas que morder, juego al ioquake a 125 fps inestables, las ventanitas fasion compiz fussion futuristic me hacen fuck.

Mis amigos me dan eNVIDIA, y yo con mi ATI-fuk, kiero ATI-FUSSION-125estables para ke ME tengan eNVIDIA con sus graficas obsoletas de una marca que no se molesta por los linuxeros, quiero poder decirles ATI-POOOWER

¡¡¡¡¡Quiero que Tux despierte todo el poder de mi grafica!!!!!!!!

 

spam:

www.clanme.tk

+1
0
-1